[Launch]
ProgramExecutable=ProgramFiles\PS To PDF.exe
RunAsAdmin=force 
DirectoryMoveOK=yes 

[Activate]
Registry=true

[RegistryKeys]
Pstopdf=HKLM\Software\Mgosoft\Pstopdf

[RegistryCleanupIfEmpty]
1=HKLM\Software\Mgosoft

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\Profile.ini
Find=%PAL:LastPackagePartialDir%
Replace=%PAL:PackagePartialDir%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\Profile.ini
Find=%PAL:LastPortableAppsBaseDir%
Replace=%PAL:PortableAppsBaseDir%

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\Profile.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\


